/************************************************** MIPTV - competitions & awards **************************************************/

.jcarousel-skin-awards .jcarousel-prev-horizontal, .jcarousel-skin-awards .jcarousel-direction-rtl .jcarousel-prev-horizontal, #prev-categories {
background: url("/RM/RM_MIPCOM/website-rewamp/2013/images/framework/awards/categories-previous.png") no-repeat scroll 0 0 transparent;
}
#prev-categories {
top: 3px;
}
.jcarousel-skin-awards .jcarousel-next-horizontal, .jcarousel-skin-awards .jcarousel-direction-rtl .jcarousel-next-horizontal, #next-categories {
background: url("/RM/RM_MIPCOM/website-rewamp/2013/images/framework/awards/categories-next.png") no-repeat scroll 0 0 transparent;
}
#next-categories {
top: -37px;
}
.v1-1-2013.awards .slideshow-620x270 .bulletSlideshow .slideTitle, .v1-1-2013.awards .slideshow-620x270 .Slideshow .Slide .slideBG, .v1-1-2013.awards .slideshow-620x270 .bulletSlideshow .slideDesc .slideDescBg, .caroufredsel_wrapper, .caption.images .bg-color, .v1-1-2013.awards .SponsorTwoCol .Slideshow.default.sponsors .slideshowTitle, .v1-1-2013.awards .Slideshow.default.sponsors .jshowoff-controls .jshowoff-next, .v1-1-2013.awards .Slideshow.default.sponsors .jshowoff-controls .jshowoff-prev {
background-color: #007cc3;
}
.v1-1-2013.awards .SponsorTwoCol .Slideshow.default.sponsors .slideshowTitle {
font-size: 17px;
}
#thumbs p {
color: #04b364;
}
.v1-1-2013.awards.after .layoutblock-3columns.winners h3 {
background: url("/RM/RM_MIPCOM/website-rewamp/2013/images/framework/awards/awards-winners-h3-34x37.png") no-repeat scroll 0 0 transparent;
}
.v1-1-2013.awards .layoutblock-3columns .unmanagedContent h2.competition, .v1-1-2013.awards .layoutblock-1column .unmanagedContent h2.competition {
background: url("/RM/RM_MIPCOM/website-rewamp/2013/images/framework/awards/awards-competition-h2-54x55.png") no-repeat scroll 0 0 #007cc3;
}
.v1-1-2013.awards .layoutblock-3columns .unmanagedContent h2.information, .v1-1-2013.awards .layoutblock-1column .unmanagedContent h2.information {
background: url("/RM/RM_MIPCOM/website-rewamp/2013/images/framework/awards/awards-information-h2-54x55.png") no-repeat scroll 0 0 #007cc3;
}
.v1-1-2013.awards .jury.layoutblock-1column .unmanagedContent h2 {
background: url("/RM/RM_MIPCOM/website-rewamp/2013/images/framework/awards/awards-information-h2-54x55.png") no-repeat scroll 0 0 #007cc3;
}
	.v1-1-2013.awards #rightColumnContainer1.adContainerDisplay, .v1-1-2013.awards #rightColumnContainer2.adContainerDisplay {
		background: none repeat scroll 0 0 #f2f2f2 !important;
	}
.jcarousel-skin-awards-small .jcarousel-next-horizontal, .jcarousel-skin-awards-small .jcarousel-direction-rtl .jcarousel-next-horizontal, .jcarousel-skin-awards-small .jcarousel-prev-horizontal, .jcarousel-skin-awards-small .jcarousel-direction-rtl .jcarousel-prev-horizontal {
background-image: url("/RM/RM_MIPCOM/website-rewamp/2013/images/framework/awards/slideshow-awards-jury-next-previous-icons.png");
}
.v1-1-2013.awards a[href^="mailto"] {
background-image: url("/RM/RM_MIPCOM/website-rewamp/2013/images/framework/awards/awards-email-href-16x11.png");
}
/*
.v1-1-2013.awards .Slideshow.default.sponsors .jshowoff-controls .jshowoff-next:hover, .v1-1-2013.awards .Slideshow.default.sponsors .jshowoff-controls .jshowoff-prev:hover {
opacity: 0.7;
}
*/
.v1-1-2013.awards .layoutblock-3columns.with-ad-banner.lhc.BGcolor.white .layoutBlock-1, .v1-1-2013.awards .layoutblock-3columns.rhc.with-ad-banner.BGcolor.white .layoutBlock-3 {
background-color: #fff;
}
.v1-1-2013.awards .layoutblock-3columns .layoutBlock {
border-right: 1px solid #000;
border-top: 1px solid #000 !important;
}
.v1-1-2013.awards .layoutblock-3columns .layoutBlock .hover-effect h4 {
background-color: #00a093;
}
.v1-1-2013.awards .layoutblock-3columns .layoutBlock .hover-effect a {
text-decoration: none;
}
.categories {
height: 60px;
}
.v1-1-2013.awards .layoutblock-3columns .unmanagedContent h2, .v1-1-2013.awards .layoutblock-1column .unmanagedContent h2 {
background-color: #007cc3;
border-top: 1px solid #000;
}
.v1-1-2013.awards .layoutblock-1column .unmanagedContent h2 {
border-bottom: 1px solid #000;
}
.image-and-text-with-background .description .background {
background-color: #00a093;
}
.v1-1-2013.awards .SponsorTwoCol .Slideshow.default.sponsors ul, .v1-1-2013.awards #rightColumnContainer3.adContainerDisplay {
background-color: #e6e6e6 !important;
}
.v1-1-2013.awards .layoutblock-1column .unmanagedContent ul {
margin: 10px 0 0 20px;
}

/*
.v1-1-2013.awards.hub-page .row-three.with-ad-banner, .v1-1-2013.awards.long-before .row-three.with-ad-banner, .v1-1-2013.awards.after .row-three.with-ad-banner {
    background: url("/RM/RM_Miptv/2013/images/framework/banner-background-2x2-trsp.png") repeat scroll center top transparent !important;
}
.v1-1-2013.awards.hub-page .layoutblock-3columns.row-three .layoutBlock-1, .v1-1-2013.awards.hub-page .layoutblock-3columns.row-three .layoutBlock-2, .v1-1-2013.awards.long-before .layoutblock-3columns.row-three .layoutBlock-1, .v1-1-2013.awards.long-before .layoutblock-3columns.row-three .layoutBlock-2, .v1-1-2013.awards.after .layoutblock-3columns.row-three .layoutBlock-1, .v1-1-2013.awards.after .layoutblock-3columns.row-three .layoutBlock-2 {
    background-color: #fff;
}
.v1-1-2013.awards.hub-page #rightColumnContainer2.adContainerDisplay, .v1-1-2013.awards.long-before #rightColumnContainer2.adContainerDisplay, .v1-1-2013.awards.after #rightColumnContainer2.adContainerDisplay {
    background: none repeat scroll 0 0 transparent !important;
}
*/

/************************************************** Ab Testing / uptilab **************************************************/

/* AB testing > homePage template */

	.homePage.ab-testing .contentLayoutBox {
		background-color: #fff;
	}
	.homePage.ab-testing #programBlock, .homePage.ab-testing #visitorsBlock, .homePage.ab-testing #overviewBlock, .homePage.ab-testing #exhibitorsBlock {
		background-position: 10px 15px;		
		padding: 10px 10px 100% 70px;
	}
	.homePage.ab-testing .ad-banners .layoutBlock h2 {
		color: #00324d;
		font: 18px brandongrotesque-black;
	}
	.homePage.ab-testing .ad-banners .layoutBlock .unmanagedContent {
		background-color: #fff;
		border-bottom: 1px solid #1C2F81;
		color: #2b2b2b;
		height: 102px;
	}
	.homePage.ab-testing .ad-banners .layoutBlock-1 .unmanagedContent {
		border-top: 1px solid #1C2F81;
	}
	.homePage.ab-testing .ad-banners .ad, .homePage.ab-testing .ad-banners .barter {
		border: 1px solid #1C2F81;
		border-bottom: 0;
		padding: 10px;
	}	
	.homePage.ab-testing .ad-banners a {
		color: #00324D;
	}
	.homePage.ab-testing .ad-banners .layoutBlock #overviewBlock h2 {
		color: #ec0b8d;
	}
	.homePage.ab-testing #sidebarRight {
		display: none;
	}
	.homePage.ab-testing .Slideshow.sponsors {
		border-top: 0;
	}
	.homePage.ab-testing .sponsors .slideshowTitle {
		margin-bottom: 15px;
		padding: 0 20px 0 0;
	}
	.homePage.ab-testing .register-today h2 span {
		/* color: #fe003c; */
	}
	.homePage.ab-testing .register-today h2 span + span {
		font-size: 28px;
	}
	.homePage.ab-testing li.childPageList {
		border-bottom: 1px solid #1c2f81;
	}

/* AB testing > homePage template > slideshow */

	.homePage.ab-testing .homeSlideshow .jshowoff-slidelinks .slideLinkBg {
		border: medium none;
	}
	.homePage.ab-testing .homeSlideshow .jshowoff-slidelinks .jshowoff-active .slideLinkBg {
		border: none;
		opacity: 0.95;         	  	/* fx, safari, opera */
		filter: alpha(opacity=95); 	/* internet explorer */
		-khtml-opacity: 0.95;       /* khtml, old safari */
		-moz-opacity: 0.95;         /* mozilla, netscape */
	}
	.homePage.ab-testing .homeSlideshow .jshowoff-slidelinks {
		bottom: 10px;
		bottom: 20px !ie7; /* ie7 only */
	}

/* AB testing > homePage template > text & image blocks > slider testimonies */
	
	.homePage.ab-testing .text-and-image.testimonies {
		background: url("/RM/RM_Miptv/website-rewamp/2014/images/ab-testing/homepage-text-and-image-with-testimonies-seperator-1000x1.png") repeat-y scroll 0 0 transparent;
	}
	
/* AB testing > homePage template > ad banners > content block */			
	
	.homePage.ab-testing .ad-banners .layoutBlock #overviewBlock h2 {
		/* color: #ec0b8d; */
	}

/* AB testing > homePage template > text & image blocks */	
	
	.homePage.ab-testing .text-and-image h3 {
	}
	.homePage.ab-testing li.childPageList.text-and-image.second {
		/* border-bottom: 0; */
	}	
	.homePage.ab-testing .text-and-image.second ul li span + span {
		font-style: italic;
	}
	 .homePage.ab-testing .text-and-image.first div.layoutBlock-2 .unmanagedContent img, .homePage.ab-testing li.childPageList.text-and-image.second div.layoutBlock-2 .unmanagedContent img, .homePage.ab-testing .text-and-image.first div.layoutBlock-2 .unmanagedContent iframe, .homePage.ab-testing li.childPageList.text-and-image.second div.layoutBlock-2 .unmanagedContent iframe, .homePage.ab-testing.live .text-and-image .layoutBlock .unmanagedContent img {
	 	border: 3px solid #00a1ff !important;
	}
	.homePage.ab-testing .text-and-image.second .layoutBlock-1 {
		width: 564px;
	}	
	.homePage.ab-testing .text-and-image.second .layoutBlock-2 {
		width: 376px;
	}
	.homePage.ab-testing .text-and-image.first .layoutBlock-1 {
		width: 596px;
	}
	.homePage.ab-testing .text-and-image.first .layoutBlock-2 {
		width: 344px;
	}	
	.homePage.ab-testing .text-and-image.second .layoutBlock-1 {
		width: 554px;
	}
	.homePage.ab-testing .text-and-image.second .layoutBlock-2 {
		width: 386px;
	}	

/* AB testing > homePage template > live */	

	.homePage.ab-testing.live #exhibitorsBlock {
		background-image: url("/RM/RM_MIPCOM/website-rewamp/2014/images/framework/icons/homepage/icon-mobile-app-hp-43x76.png");
	}
	.homePage.ab-testing.live #visitorsBlock {
		background-image: url("/RM/RM_MIPCOM/website-rewamp/2014/images/framework/icons/homepage/icon-exhibitors-hp.png");
	}
	
/* AB testing > two columns template */

	.twoColumn.ab-testing .contentLayoutBox, .pressRelease.ab-testing .contentLayoutBox {
		margin-bottom: 15px;
	}
	.twoColumn.ab-testing #content {
		padding: 0 20px 20px 0 !important;
	}
	.twoColumn.ab-testing #content ul#ctlChildPageList li.layoutBlocks.image-940x220-with-text, .twoColumn.ab-testing #contentBottom ul#ctlChildPageList li.layoutBlocks.image-940x220-with-text {
		background-color: #00a1ff;
	}
	.twoColumn.ab-testing #ContentBottom .SponsorTwoCol {
		border-top: 1px solid #1C2F81;
	}
	.twoColumn.ab-testing .TwoColList1 div.layoutBlock.layoutBlock-1 {
		border-right: 1px solid #1C2F81;
	}
	.twoColumn.ab-testing .TwoColParts.last .layoutBlockContainer {
	    border-bottom: 1px solid #1C2F81;
		/* padding: 0 0 20px; */
	}
	.twoColumn.ab-testing .TwoColParts {
		background: url("/RM/RM_Miptv/website-rewamp/2014/images/ab-testing/two-columns-seperator-fff6e8-1x922.png") repeat-y scroll 0 center transparent;
	}
	.twoColumn.ab-testing .TwoColParts p.more {
		background-color: #00324d;
	}
	
	.twoColumn.ab-testing #content ul#ctlChildPageList li.layoutBlocks.register-today, .twoColumn.ab-testing #contentBottom ul#ctlChildPageList li.layoutBlocks.register-today {
		border-bottom: 1px solid #1C2F81;
		border-top: 1px solid #1C2F81;
	}
	.twoColumn.ab-testing.programme.overview .event-programme {
		margin: 0;
	}
	.twoColumn.ab-testing.programme.overview .event-programme .calendar {
	    /* ajuster la hauteur du calendrier */
		height: 685px; /* chrome, safari, ie9 & ie8 */
		height: 714px !ie7; /* ie7 only */
	}
	@-moz-document url-prefix(){ 
	.twoColumn.ab-testing.programme.overview .event-programme .calendar {
	    /* ajuster la hauteur du calendrier */
		height: 946px; /* firefox only */
	}
	}

/* AB testing > homePage & two columns template > register today block */	

	.ab-testing .register-today {
		background-image: url("/RM/RM_Miptv/website-rewamp/2014/images/framework/icons/icon-push-register.png");
	}	
	.ab-testing .register-today h2 span {
		color: #fe003c;
	}
	.ab-testing .register-today h2 span + span {
		/* color: #000; */
	}	
	
/* AB testing > homePage & two columns template > register box */	

	.ab-testing .RegisterBox {
		border: 3px solid #1c2f81;
	}
	.ab-testing .RegisterBox .top h2 {
		color: #000;
	}
	.ab-testing .RegisterBox .top h3 {
		color: #00324d;
		font-size: 17px !important;
		line-height: 100% !important;
	}
	.ab-testing .RegisterBox .top h2 + .call-to-action, .ab-testing .RegisterBox .top h3 + .call-to-action {
		margin-top: 5px;
	}	
	.ab-testing .RegisterBox .middle {
		background: none repeat scroll 0 0 #00324d;
	}
	.ab-testing .RegisterBox .top h3, .ab-testing .RegisterBox .bottom, .ab-testing .RegisterBox .bottom h4 {
		color: #00324d;
	}
	.ab-testing .RegisterBox .bottom p.date {
		background-image: url(/RM/RM_MIPCOM/website-rewamp/2014/images/framework/icons/icon-calendar-11x11.png);
	}
	.ab-testing .RegisterBox .bottom p.location {
		background-image: url(/RM/RM_MIPCOM/website-rewamp/2014/images/framework/icons/icon-location-13x17.png);
	}	
	.ab-testing .RegisterBox .bottom p.price {
		background-image: url(/RM/RM_MIPCOM/website-rewamp/2014/images/framework/icons/icon-price-18x18.png);
	}
	.ab-testing .RegisterBox .bottom .background {
		background-color: #fff;
	}	

/* AB testing > twoColumn template > sidebar right > register box */
	
	.ab-testing #sidebarRight .RegisterBox .top .background {
		background-color: #fff;
	}
	
/* AB testing > twoColumn template > sidebar right > highlight blocks */	
	
	.twoColumn.ab-testing #sidebarRight .highlight {
		background-color: #00a1ff;
	}

/* AB testing > twoColumn template > programme > overview */
	
	.twoColumn.ab-testing.programme #content ul#ctlChildPageList li.layoutBlocks.TwoColParts, .twoColumn.ab-testing.programme #contentBottom ul#ctlChildPageList li.layoutBlocks.TwoColParts {
		border-bottom: 0;
		padding-bottom: 0;
	}
	.twoColumn.ab-testing.programme #content ul#ctlChildPageList li.layoutBlocks.TwoColParts.first, .twoColumn.ab-testing.programme #contentBottom ul#ctlChildPageList li.layoutBlocks.TwoColParts.first, .twoColumn.ab-testing.programme #content ul#ctlChildPageList li.layoutBlocks.TwoColParts.second, .twoColumn.ab-testing.programme #contentBottom ul#ctlChildPageList li.layoutBlocks.TwoColParts.second, .twoColumn.ab-testing.programme #content ul#ctlChildPageList li.layoutBlocks.TwoColParts.third, .twoColumn.ab-testing.programme #contentBottom ul#ctlChildPageList li.layoutBlocks.TwoColParts.third, .twoColumn.ab-testing.programme #content ul#ctlChildPageList li.layoutBlocks.TwoColParts.fourth, .twoColumn.ab-testing.programme #contentBottom ul#ctlChildPageList li.layoutBlocks.TwoColParts.fourth {
		border-bottom: 1px solid #1C2F81;
	}	
	.twoColumn.ab-testing.programme #content ul#ctlChildPageList li.layoutBlocks.TwoColParts.first, .twoColumn.ab-testing.programme #contentBottom ul#ctlChildPageList li.layoutBlocks.TwoColParts.first {
		padding: 0 0 20px !important;
	}
	.twoColumn.ab-testing.programme #content ul#ctlChildPageList li.layoutBlocks.TwoColParts.second, .twoColumn.ab-testing.programme #contentBottom ul#ctlChildPageList li.layoutBlocks.TwoColParts.second, .twoColumn.ab-testing.programme #content ul#ctlChildPageList li.layoutBlocks.TwoColParts.third, .twoColumn.ab-testing.programme #contentBottom ul#ctlChildPageList li.layoutBlocks.TwoColParts.third, .twoColumn.ab-testing.programme #content ul#ctlChildPageList li.layoutBlocks.TwoColParts.fourth, .twoColumn.ab-testing.programme #contentBottom ul#ctlChildPageList li.layoutBlocks.TwoColParts.fourth {
		padding: 20px 0 !important;
	}
	.twoColumn.ab-testing.programme #content ul#ctlChildPageList li.layoutBlocks.TwoColParts.last-child, .twoColumn.ab-testing.programme #contentBottom ul#ctlChildPageList li.layoutBlocks.TwoColParts.last-child {
		border-bottom: 0;
		margin-bottom: 20px !important;
		padding-bottom: 0 !important;
	}
	.twoColumn.ab-testing.programme #content ul#ctlChildPageList li.layoutBlocks.TwoColParts.last-child + li.layoutBlocks.register-today, .twoColumn.ab-testing.programme #contentBottom ul#ctlChildPageList li.layoutBlocks.TwoColParts.last-child + li.layoutBlocks.register-today {
		margin-top: 0 !important;
	}
	.twoColumn.ab-testing.programme #contentBottom ul#ctlChildPageList li.layoutBlocks.TwoColParts.last-child + li.layoutBlocks.register-today {
		margin-left: -20px !important;
	}
	
/* AB testing > twoColumn template > participate */

	.participate.ab-testing .EarlyBirdOffer {
		width: 600px !important;
	}
	.participate.ab-testing .EarlyBirdOffer .layoutBlock-1 .box {
		width: 580px;
	}
	.participate.ab-testing #ContentBottom .SponsorTwoCol {
		margin: 0 0 -20px -20px !important;
	}
	.participate.ab-testing #content .adContainerDisplay {
		background: url(/RM/RM_Miptv/2013/images/framework/banner-background-2x2-trsp.png) repeat scroll center top transparent !important;
	}

/* AB testing > twoColumn template > participate > sidebar right */

	.twoColumn.ab-testing.participate.visit #sidebarRight {
		margin-top: 483px !important !ie7; /* ie7 only */
	}
	
/* AB testing > twoColumn template > participate > visit */

	.twoColumn.ab-testing.participate .contentLayoutBox {
		/* padding-bottom: 20px; */
	}
	.twoColumn.ab-testing.participate.visit #content ul#ctlChildPageList li.layoutBlocks.EarlyBirdOffer {
		margin-top: 20px;
		padding: 0 !important;
		width: 600px !important;
	}
	.twoColumn.ab-testing.participate.visit .EarlyBirdOffer .layoutBlock-1 .box {
		background-color: #00324d;	
		width: 580px !important;
	}

/* AB testing > twoColumn template > participate > visit with benefits */

	.ab-testing #benefits h3 {
		background-color: #00a1ff !important;
	}
	.ab-testing .unmanagedContent #benefits ul li {
		background: none repeat scroll 0 0 transparent;
		padding: 0;
	} 
	
/* AB testing > misc */
	
	.ab-testing .register-today h3 {
		color: #000;
	}
	.ab-testing .discover {
		border-bottom: 1px solid #1C2F81;
		border-top: 1px solid #1C2F81;
	}
	.ab-testing .discover a {
		background-color: #00324d;
	}
	.ab-testing .discover a:hover {
		background-color: #fff;
		border-color: #00324d;
		color: #00324d;
	}
	.twoColumn.ab-testing .box.contentD.left {
		margin: 0 20px 10px 0 !important;
	}
	.twoColumn.ab-testing .layoutBlock .box {
		background-color: #00324d;
	}
	.twoColumn.ab-testing .layoutBlock .box a {
		color: #fff;
	}
	/*
	.twoColumn.ab-testing .layoutBlock-1 .box {
		border: 10px solid #00a1ff;
		width: 420px;
	}
	*/

/* AB testing > misc > call to action > blue background */

	.ab-testing p.call-to-action.darkblue {
		background-color: #00324d;
		border: 1px solid #00a1ff;
	}
	.ab-testing p.call-to-action.blue {
		background-color: #00a1ff;
		border: 1px solid #00324d;
	}

/* AB testing > misc > call to action > red background */

	.ab-testing p.call-to-action.red, .ab-testing.participate p.call-to-action.red {
		background: none repeat scroll 0 0 #fe003c;
		border: 1px solid #b6042e;
	}
	
/* AB testing > twoColumn template > programme > overview > download programme */	

	.twoColumn.ab-testing.programme.overview ul#cloud {
		background-color: #fff;
		/* border-color: #00324d; */
		border-color: #1c2f81;
		padding: 10px 10px 5px;
	}
	
/* ad banner fixes > homepage (remplacent les scripts jQuery en attendant la mise à jour de la librairie par CIT) */

	.homePage.ab-testing #bodyContainer1 {
		bottom: 309px;
		left: 20px;
		display: block;
		position: absolute;
		width: 960px;
		z-index: 0;
	}
	
	.homePage.ab-testing .slot-homepagecontainer1ad300x250.slot1, .homePage.ab-testing .slot-homepagecontainer1barter300x250.slot2 {
		background: url("/RM/RM_MIPCOM/website-rewamp/2014/images/framework/mega-menu/banner-background-2x2.png") repeat scroll 0 0 transparent !important;
		width: 298px;
		border: 1px solid #1C2F81;
		border-top: 0;
	}
	.homePage.ab-testing .slot-homepagecontainer1barter300x250.slot2 {
		float: right;
	}
	.homePage.ab-testing .ad-banners .layoutBlockContainer3Col {
		position: relative;
		z-index: 10;
	}

	.ab-testing #sidebarRight .RegisterBox .middle p {
		background-position: 30px center;
		padding: 0 0 0 25px;
	}
	
	.ab-testing ul#cloud {
	}
	.ab-testing ul#cloud a.darkblue, .ab-testing ul#cloud span.darkblue {
		color: #00324d;
	}
	.ab-testing ul#cloud a.blue, .ab-testing ul#cloud span.blue {
		color: #00a1ff;
	}
	.ab-testing.homePage ul#cloud {
	}
	
	.homePage.ab-testing li.childPageList.countClass .layoutBlockContainer1Col {
		overflow: visible;
	}

	/* AB testing > twoColumn template > ad banner fixes */

	.twoColumn.ab-testing #sidebarRight #rightColumnContainer1, .simple.ab-testing #sidebarRight #rightColumnContainer1, .form.ab-testing #sidebarRight #rightColumnContainer1 {
		/* margin-top: 333px; with register box and title displayed on 2 lines */
		margin-top: 317px; /* with register box and title displayed on 1 line */
		/* margin-top: 0; with countdown */
		margin-top: 264px /* with register box and title displayed on 1 line, without register button */
	}
	
/*  BugTrack #822302  */

	a { text-decoration:underline;
	}
	
	
/************************************************** Mip Cancun Homepage Ab Testing / uptilab **************************************************/	
	
/* Undisplayed elements */

body.homePage.ab-testing.mipcancun #pageTopContainer, body.homePage.ab-testing.mipcancun h1#pageName, body.mipcancun #topNavigation ul.level1 li#navTreeItem-Registeronline, body.mipcancun #header .headerFooterLinkList li a.login, body.mipcancun #search, body.mipcancun #discover, body.mipcancun #topNavigation ul.level1 {
    display: none;
}
body.mipcancun .homePage.ab-testing #bodyContainer1 {
bottom: 169px;
}

/* Header */

body.mipcancun #header.topNavDepth1, body.mipcancun #header {
    background: none repeat scroll 0 0 #fff;
    border-bottom: 7px solid #f9a531;
    height: 168px;
}
body.mipcancun #headerContainer1 {
    background: none repeat scroll 0 0 #ec9d31;
}
body.mipcancun #datePlace {
    border: 0;
}
body.mipcancun #datePlace p {
    color: #ec9d31;
	left: 319px;
}
body.mipcancun #logo img {
       top: 59px;
}

body.mipcancun #search #ctl00_searchControlHeader_ctlAutoComplete_txtSearch {
background: url("/RM/RM_MIPCOM/website-rewamp/2014/images/framework/header/mipcancun-header-search-field-157x27.png") no-repeat scroll 0 0 transparent !important;
}
body.mipcancun #search .button {
    background: url("/RM/RM_MIPCOM/website-rewamp/2014/images/framework/header/mipcancun-header-search-submit-27x27.png") no-repeat scroll 0 0 transparent !important;
}

/* Popin Header Help */

body.mipcancun .popin_header h2 {
    color: #f38230;
}

body.mipcancun .close_popin_header {
    background: none repeat scroll 0 0 #f17030;
}

body.mipcancun .popin_header a, body.mipcancun .popin_header #popinDarkBlock a {
    background: url("/RM/RM_MIPCOM/website-rewamp/2014/images/framework/li-arrow-white.png") no-repeat scroll 0 4px transparent;
    color: #fff !important;
}
body.mipcancun .popin_header_button a:hover  {
    color: #ec9d31;
}
body.mipcancun #brand #popinDarkBlock, body.mipcancun #myModal-help #popinDarkBlock {
    background: none repeat scroll 0 0 #f9a531 !important;
}
body.mipcancun #brand #popinWhiteBlock, body.mipcancun #myModal-help #popinWhiteBlock {
    background: none repeat scroll 0 0 #f17030 !important;
}
body.mipcancun #popinDarkBlock .button {
    background-color: #f17030;
    border: 2px solid #fff;
	height: 36px;
}
body.mipcancun #popinLightBlock {
    background: none repeat scroll 0 0 #a5a5a5;
    border-top: 1px solid #000000;
    padding: 15px;
}
body.mipcancun .popin_header #popinLightBlock a {
    background: url("/RM/RM_MIPCOM/website-rewamp/2014/images/framework/li-arrow-orange.png") no-repeat scroll 0 4px transparent;
    color: #f38230 !important;
}
body.mipcancun #brand #popinLightBlock, body.mipcancun #myModal-help #popinLightBlock {
    background: none repeat scroll 0 0 #fff !important;
}
body.mipcancun #popinWhiteBlock h3 {
    color: #fff !important;
    padding: 0;
}
body.mipcancun #popinLightBlock h3 {
    color: #f38230 !important;
    padding: 0;
}
body.mipcancun #popinLightBlock a {
    background: url("/RM/RM_MIPCOM/website-rewamp/2014/images/framework/li-arrow-orange.png") no-repeat scroll 0 4px transparent;
    color: #423c40 !important;
}

/* mega menu / Top nav Color link */
body.mipcancun .mega_nav_button li a, body.mipcancun #topNavigation ul li a, body.mipcancun #topNavigation ul li a:visited {
    color: #231f20;
}
/* mega menu / Top nav Color link */

body.mipcancun #topNavigation ul li a:hover {
    background-color: transparent;
    color: #f9a531;
}
body.mipcancun #topNavigation.no-js ul.level1 li:hover a, body.mipcancun #topNavigation ul.level1 li.selected a, body.mipcancun .mega_nav .mega_nav_block, body.mipcancun .mega_nav .container {
    background: none repeat scroll 0 0 #f9a531 !important;
}
body.mipcancun #topNavigation ul.level1 {
    margin-left: 319px !important;
}

/* mega menu */

body.mipcancun {
    background: url("/RM/RM_Mipjunior/2014/images/framework/mipjunior-2014-bg-1920x1899-final.jpg") no-repeat scroll center 29px #1b79ac;
    border-top: 0 none;
}
body.mipcancun .mega_nav .close a {
    background: url("/RM/RM_MIPCOM/website-rewamp/2014/images/framework/header/mipcancun-close.png") no-repeat scroll right 0 #f17030;
}
body.mipcancun .mega_nav_block ul li p span, body.mipcancun .mega_nav_block ul li .banner.receive-info  {
background: #f17030 !important;
}
body.mipcancun .mega_nav_block ul li .banner.receive-info, body.mipcancun .mega_nav_block ul li .banner.receive-info a  {
    background-color: transparent !important;
}
body.mipcancun  #footer {
    background: none repeat scroll 0 0 #ee9d38;
}

/* Ab Testing Homepage */

body.mipcancun.homePage.ab-testing #bodyContainer1 {
    bottom: 170px;
}

/* Contact Boxes*/

body.mipcancun.homePage.ab-testing .text-and-image .layoutBlock {
    background-color: #00a1ff;
    margin-top: 15px;
	 width: 48%;
}
body.mipcancun.homePage.ab-testing .text-and-image .layoutBlock-1 .contacts, body.mipcancun.homePage.ab-testing .text-and-image .layoutBlock-2 .contacts {
    color: #fff;
    float: left;
    padding: 15px;
    text-align: center;
   margin: 0 !important;
    padding: 15px 0 !important;
    width: 100% !important;
}
body.mipcancun.homePage.ab-testing .text-and-image .layoutBlock-2 .contacts {
line-height: 37px
}

body.mipcancun.homePage.ab-testing .text-and-image .layoutBlock .contacts h3 {
    margin: 0px;
	color: #fff;
}
body.mipcancun.homePage.ab-testing .text-and-image .layoutBlock-2 .contacts h3 {
    line-height: 47px;
}
body.mipcancun.homePage.ab-testing .text-and-image .layoutBlock-1 .contacts a {
    color: #fff;
}
body.mipcancun.homePage.ab-testing .text-and-image .layoutBlock-1 .contacts a:hover {
	text-decoration: none;
}
body.mipcancun.homePage.ab-testing .text-and-image .layoutBlock-2 .contacts a {
    color: #fff;
    font-family: 'BrandonGrotesque-Black',arial,sans-serif;
    font-size: 18px;
	text-decoration: none;
	text-transform: uppercase;
}
body.mipcancun.homePage.ab-testing .text-and-image .layoutBlock-2 .contacts a:hover {
    color: #f2f2f2;
}